## telescope 0.1-0

=== DESCRIPTION ===
Package: telescope
Version: 0.1-0
Encoding: UTF-8
Title: Bayesian Mixtures with an Unknown Number of Components
Authors@R: c(person("Gertraud", "Malsiner-Walli", role = c("aut", "cre"),
                    email = "Gertraud.Malsiner-Walli@wu.ac.at",
		    comment = c(ORCID = "0000-0002-1213-4749")),
             person("Bettina", "Grün", role = "aut",
	            comment = c(ORCID = "0000-0001-7265-4773")),
             person("Sylvia", "Frühwirth-Schnatter", role = "aut",
	            comment = c(ORCID = "0000-0003-0516-5552")))
Description: Fits Bayesian finite mixtures with an unknown number of components using the telescoping sampler and different component distributions. For more details see Frühwirth-Schnatter et al. (2021) <doi:10.1214/21-BA1294>.
Depends: R (>= 4.0.0)
Imports: abind, bayesm, DirichletReg, extraDistr, graphics, grDevices,
        MCMCpack, methods, mvtnorm, stats
VignetteBuilder: knitr, rmarkdown
Suggests: klaR, knitr, mclust, poLCA, rmarkdown
License: GPL-2
RoxygenNote: 7.3.1
NeedsCompilation: no
Packaged: 2024-06-10 19:11:46 UTC; gruen
Author: Gertraud Malsiner-Walli [aut, cre]
    (<https://orcid.org/0000-0002-1213-4749>),
  Bettina Grün [aut] (<https://orcid.org/0000-0001-7265-4773>),
  Sylvia Frühwirth-Schnatter [aut]
    (<https://orcid.org/0000-0003-0516-5552>)
Maintainer: Gertraud Malsiner-Walli <Gertraud.Malsiner-Walli@wu.ac.at>
Repository: CRAN
Date/Publication: 2024-06-15 09:00:02 UTC
