## telescope 0.2-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: telescope
-Version: 0.1-0
+Version: 0.2-0
 Encoding: UTF-8
 Title: Bayesian Mixtures with an Unknown Number of Components
 Authors@R: c(person("Gertraud", "Malsiner-Walli", role = c("aut", "cre"),
@@ -14,11 +14,11 @@
 Imports: abind, bayesm, DirichletReg, extraDistr, graphics, grDevices,
         MCMCpack, methods, mvtnorm, stats
 VignetteBuilder: knitr, rmarkdown
-Suggests: klaR, knitr, mclust, poLCA, rmarkdown
+Suggests: invgamma, klaR, knitr, mclust, poLCA, rmarkdown
 License: GPL-2
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2024-06-10 19:11:46 UTC; gruen
+Packaged: 2025-01-23 11:20:22 UTC; gruen
 Author: Gertraud Malsiner-Walli [aut, cre]
     (<https://orcid.org/0000-0002-1213-4749>),
   Bettina Grün [aut] (<https://orcid.org/0000-0001-7265-4773>),
@@ -26,4 +26,4 @@
     (<https://orcid.org/0000-0003-0516-5552>)
 Maintainer: Gertraud Malsiner-Walli <Gertraud.Malsiner-Walli@wu.ac.at>
 Repository: CRAN
-Date/Publication: 2024-06-15 09:00:02 UTC
+Date/Publication: 2025-01-23 13:50:06 UTC
