## telescope 0.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: telescope
-Version: 0.2-0
+Version: 0.2-1
 Encoding: UTF-8
 Title: Bayesian Mixtures with an Unknown Number of Components
 Authors@R: c(person("Gertraud", "Malsiner-Walli", role = c("aut", "cre"),
@@ -18,12 +18,12 @@
 License: GPL-2
 RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2025-01-23 11:20:22 UTC; gruen
-Author: Gertraud Malsiner-Walli [aut, cre]
-    (<https://orcid.org/0000-0002-1213-4749>),
-  Bettina Grün [aut] (<https://orcid.org/0000-0001-7265-4773>),
-  Sylvia Frühwirth-Schnatter [aut]
-    (<https://orcid.org/0000-0003-0516-5552>)
+Packaged: 2025-08-18 00:15:57 UTC; gruen
+Author: Gertraud Malsiner-Walli [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-1213-4749>),
+  Bettina Grün [aut] (ORCID: <https://orcid.org/0000-0001-7265-4773>),
+  Sylvia Frühwirth-Schnatter [aut] (ORCID:
+    <https://orcid.org/0000-0003-0516-5552>)
 Maintainer: Gertraud Malsiner-Walli <Gertraud.Malsiner-Walli@wu.ac.at>
 Repository: CRAN
-Date/Publication: 2025-01-23 13:50:06 UTC
+Date/Publication: 2025-08-18 10:30:08 UTC
