## telescope 0.2.1

=== debian/changelog ===
telescope (0.2.1) unstable; urgency=low

  * Fixed bug with black background

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  17 Apr 2010 17:00:00 +0300

telescope (0.2) unstable; urgency=low

  * New decoration for window previews

  * Some bugs fixed

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  16 Apr 2010 22:25:00 +0300

telescope (0.1.1) unstable; urgency=low

  * Automated install scripts

  * Headers for window previews

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  12 Apr 2010 23:55:00 +0300

telescope (0.1) unstable; urgency=low

  * Initial version

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  06 Apr 2010 08:40:00 +0300
