## telescope 0.2.2

=== debian/changelog ===
telescope (0.2.2) unstable; urgency=low

  * Fixed loading background with non-ASCII chars in filename

  * Telescope now obeys CachedAs= field in hildon's home-background.conf

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  19 Apr 2010 22:25:00 +0300
