## telescope 0.2.3

=== debian/changelog ===
telescope (0.2.3) unstable; urgency=low

  * Fixed bugs with wallpaper loading

  * Support for wallpapers greater than screen

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  21 Apr 2010 20:50:00 +0300
