=== debian/control ===
Source: telescope
Section: user/accessories
Priority: extra
Maintainer: Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>
Build-Depends: debhelper (>= 5), libxcomposite-dev, libxdamage-dev, libx11-dev, libimlib2-dev, libxext-dev, libxrender-dev, libxft-dev
Standards-Version: 2.0

Package: telescope
Section: user/accessories
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Alternative task switcher with thumbnails
