## telescope 0.2.4

=== debian/changelog ===
telescope (0.2.4) unstable; urgency=low

  * Fixed empty thumbnails bug (#5552)

  * Thumbnail made smaller then it is only one (#5631)

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  28 Apr 2010 10:40:00 +0300
