=== debian/control ===
--- 
+++ 
@@ -10,3 +10,6 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Alternative task switcher with thumbnails
+XB-Maemo-Display-Name: Telescope
+XB-Maemo-Upgrade-Description: Fixed bug with empty thumbnails (#5552)
+ Thumbnail made smaller when it is only one (#5631)
