=== debian/changelog ===
telescope (0.2.5) unstable; urgency=low

  * Section of package changed to `utilities' to match Fremantle's guidelines

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  28 Apr 2010 13:50:00 +0300
