## telescope 0.2.6

=== Makefile ===
--- 
+++ 
@@ -3,11 +3,19 @@
 #DEFINES = -DKDE
 DEFINES = -DMAEMO
 
-SOURCES = TeleWindow.cpp Main.cpp XTools.cpp Thumbnail.cpp Settings.cpp
+SOURCES = TeleWindow.cpp    \
+          Main.cpp          \
+          XTools.cpp        \
+          Thumbnail.cpp     \
+          Settings.cpp      \
+          Mapping.cpp       \
+          Mappings.cpp
 
 DEPS = x11 xcomposite xdamage xrender imlib2 xft
 
 SHAREFILES = header-left.png header-right.png header-middle.png
+
+CONFFILES = telescope.conf telescope.keys
 
 CFLAGS += -Wall -Werror -O2 $(DEFINES) `pkg-config --cflags $(DEPS)`
 
@@ -32,8 +40,9 @@
 	rm -f *.o telescope depend *~
 
 
-install: telescope telescope-svc $(SHAREFILES)
+install: telescope telescope-svc $(SHAREFILES) $(CONFFILES)
 	cp telescope $(DESTDIR)/usr/bin/
 	cp telescope-svc $(DESTDIR)/etc/init.d/
 	mkdir -p $(DESTDIR)/usr/share/telescope
 	cp $(SHAREFILES) $(DESTDIR)/usr/share/telescope/
+	cp $(CONFFILES) $(DESTDIR)/etc/
