=== debian/changelog ===
telescope (0.2.6) unstable; urgency=low

  * Support for mapping actions on hardware keys, configurable with /etc/telescope.keys

  * Windows now can be selected with hardware keys

  * New design of window decorators

  * Telescope now works fine in portrait mode and independant of screen resolution

  * Large code refactoring (but less than neccessary :( )

  * Minor bugfixes

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  12 May 2010 10:25:00 +0300
