=== debian/control ===
--- 
+++ 
@@ -11,4 +11,4 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Alternative task switcher with thumbnails
 XB-Maemo-Display-Name: Telescope
-XB-Maemo-Upgrade-Description: Section of package changed to `utilities'
+XB-Maemo-Upgrade-Description: Portrait mode, key bindings, updated style, bugfixes
