## telescope 0.2.7

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,12 @@
 
 DEPS = x11 xcomposite xdamage xrender imlib2 xft
 
-SHAREFILES = header-left.png header-right.png header-middle.png
+SHAREFILES = header-left.png    \
+             header-right.png   \
+             header-middle.png  \
+             header-left-selected.png   \
+             header-right-selected.png  \
+             header-middle-selected.png
 
 CONFFILES = telescope.conf telescope.keys
