=== debian/changelog ===
telescope (0.2.7) unstable; urgency=low

  * Fixed handling of non-conformant windows, for example, SDL games

 -- Ilya Skriblovsky <Ilya.Skriblovsky>  31 May 2010 16:00:00 +0300

telescope (0.2.6.2) unstable; urgency=low

  * Fixed #5779 "Window titles are not displaying sometimes"

  * Fixed #5786 "Window previews are sometimes invalid"

  * Fixed #5784 "Active window is not highlighted sometimes"

 -- Ilya Skriblovsky <Ilya.Skriblovsky>  22 May 2010 22:40:00 +0300

telescope (0.2.6.1) unstable; urgency=low

  * Several files was lost from installation, sorry

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  12 May 2010 16:35:00 +0300
