## telescope 0.2.8

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,16 @@
+##
+## Telescope - graphical task switcher
+##
+## (c) Ilya Skriblovsky, 2010
+## <Ilya.Skriblovsky@gmail.com>
+##
+
+## $Id: Makefile 95 2010-06-14 08:57:20Z mitrandir $
+
 all: telescope
 
 #DEFINES = -DKDE
-DEFINES = -DMAEMO
+DEFINES = -DMAEMO4
 
 SOURCES = TeleWindow.cpp    \
           Main.cpp          \
@@ -9,7 +18,8 @@
           Thumbnail.cpp     \
           Settings.cpp      \
           Mapping.cpp       \
-          Mappings.cpp
+          Mappings.cpp      \
+          Resources.cpp 
 
 DEPS = x11 xcomposite xdamage xrender imlib2 xft
