=== debian/changelog ===
telescope (0.2.8) unstable; urgency=low

  * Huge code refactoring without visible changes for user

  * show.desktop.thumbnail and show.desktop.iconify config options
    for Xlab

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  29 Jun 2010 17:30:00 +0300

telescope (0.2.7.3) unstable; urgency=low

  * Another fix for osso mediaplayer

  * Keybindings are loaded at first use (hack for maemo)

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  07 Jun 2010 16:55:00 +0300

telescope (0.2.7.2) unstable; urgency=low

  * Fix for osso mediaplayer

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  02 Jun 2010 17:15:00 +0300

telescope (0.2.7.1) unstable; urgency=low

  * Fixed #5771 "Telescope does not works with plain color backgrounds"

  * 'selection.disabled' option for disabling all window selection stuff

 -- Ilya Skriblovsky <Ilya.Skriblovsky>  01 Jun 2010 09:00:00 +0300
