## telescope 0.2.8.1

=== debian/changelog ===
telescope (0.2.8.1) unstable; urgency=low

  * Telescope activating key can be changed via telescope.conf

  * Little change in how Telescope grabs its activating key

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  06 Jul 2010 14:55:00 +0300
