=== debian/control ===
--- 
+++ 
@@ -11,4 +11,4 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Alternative task switcher with thumbnails
 XB-Maemo-Display-Name: Telescope
-XB-Maemo-Upgrade-Description: Internal improvements
+XB-Maemo-Upgrade-Description: Little change in how Telescope grabs its activation key
