## telescope 1.0

=== Makefile ===
--- 
+++ 
@@ -5,12 +5,12 @@
 ## <Ilya.Skriblovsky@gmail.com>
 ##
 
-## $Id: Makefile 95 2010-06-14 08:57:20Z mitrandir $
+## $Id: Makefile 108 2010-07-07 13:23:53Z mitrandir $
 
 all: telescope
 
 #DEFINES = -DKDE
-DEFINES = -DMAEMO4
+DEFINES = -DMAEMO4 -DDBUS
 
 SOURCES = TeleWindow.cpp    \
           Main.cpp          \
@@ -19,9 +19,10 @@
           Settings.cpp      \
           Mapping.cpp       \
           Mappings.cpp      \
-          Resources.cpp 
+          Resources.cpp     \
+          DBus.cpp
 
-DEPS = x11 xcomposite xdamage xrender imlib2 xft
+DEPS = x11 xcomposite xdamage xrender imlib2 xft dbus-1
 
 SHAREFILES = header-left.png    \
              header-right.png   \
@@ -32,13 +33,13 @@
 
 CONFFILES = telescope.conf telescope.keys
 
-CFLAGS += -Wall -Werror -O2 $(DEFINES) `pkg-config --cflags $(DEPS)`
+CFLAGS += -Wall -Werror -O2 $(DEFINES) `pkg-config --cflags $(DEPS)` -pthread
 
 
 OBJS = $(SOURCES:%.cpp=%.o)
 
 telescope: $(OBJS)
-	g++ `pkg-config --libs $(DEPS)` $^ -o $@
+	g++ `pkg-config --libs $(DEPS)` -pthread $^ -o $@
 
 .cpp.o:
 	g++ -c $(CFLAGS) $< -o $@
