=== debian/changelog ===
telescope (1.0) stable; urgency=low

  * The copy of 0.2.9

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  14 Jul 2010 13:55:00 +0300

telescope (0.2.9) unstable; urgency=low

  * D-Bus support. Telescope now can be called by calling org.telescope bus
    with path /Telescope and method org.telescope.Telescope.Show (and Hide)

  * Workaround for liqbase apps. They will be iconified before showing
    Telescope

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  09 Jul 2010 15:50:00 +0300
