## telescope 1.0.1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 ## <Ilya.Skriblovsky@gmail.com>
 ##
 
-## $Id: Makefile 108 2010-07-07 13:23:53Z mitrandir $
+## $Id: Makefile 118 2010-07-14 19:39:00Z mitrandir $
 
 all: telescope
 
@@ -29,7 +29,8 @@
              header-middle.png  \
              header-left-selected.png   \
              header-right-selected.png  \
-             header-middle-selected.png
+             header-middle-selected.png \
+             install-notice.txt
 
 CONFFILES = telescope.conf telescope.keys
