=== debian/changelog ===
telescope (1.0.1) stable; urgency=low

  * Added install notice about Home key

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  14 Jul 2010 23:35:00 +0300
