## telescope 1.0.2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 ## <Ilya.Skriblovsky@gmail.com>
 ##
 
-## $Id: Makefile 118 2010-07-14 19:39:00Z mitrandir $
+## $Id: Makefile 124 2010-07-27 11:27:25Z mitrandir $
 
 all: telescope
 
@@ -30,6 +30,7 @@
              header-left-selected.png   \
              header-right-selected.png  \
              header-middle-selected.png \
+             broken-pattern.png         \
              install-notice.txt
 
 CONFFILES = telescope.conf telescope.keys
