=== debian/changelog ===
telescope (1.0.2) unstable; urgency=low

  * In rare cases when telescope is unable to grab a screenshot, it will draw gray checkers instead of it

  * Now telescope can not be called when no windows opened (strange, but some users don't like to see their nice wallpapers)

  * XTools now can extract window's icon from _NET_WM_ICON propery, but this functionality is not used

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  27 Jul 2010 15:22:00 +0300
