=== debian/control ===
--- 
+++ 
@@ -11,4 +11,4 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Alternative task switcher with thumbnails
 XB-Maemo-Display-Name: Telescope
-XB-Maemo-Upgrade-Description: Added notice about Home key during installation
+XB-Maemo-Upgrade-Description: Small improvements
