## telescope 1.0.3

=== debian/changelog ===
telescope (1.0.3) unstable; urgency=low

  * Fix with screen rotation

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  27 Jul 2010 21:20:00 +0300
