## telescope 2.0~rc1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 ## <Ilya.Skriblovsky@gmail.com>
 ##
 
-## $Id: Makefile 124 2010-07-27 11:27:25Z mitrandir $
+## $Id: Makefile 137 2010-07-31 20:01:18Z mitrandir $
 
 all: telescope
 
@@ -20,9 +20,16 @@
           Mapping.cpp       \
           Mappings.cpp      \
           Resources.cpp     \
-          DBus.cpp
+          DBus.cpp          \
+          MenuReader.cpp    \
+          LauncherWindow.cpp\
+          SectionList.cpp   \
+          Section.cpp       \
+          Application.cpp   \
+          XEventLoop.cpp
 
-DEPS = x11 xcomposite xdamage xrender imlib2 xft dbus-1
+
+DEPS = x11 xcomposite xdamage xrender imlib2 xft dbus-1 glib-2.0
 
 SHAREFILES = header-left.png    \
              header-right.png   \
@@ -31,7 +38,11 @@
              header-right-selected.png  \
              header-middle-selected.png \
              broken-pattern.png         \
-             install-notice.txt
+             install-notice.txt         \
+             text-background.png        \
+             indicator.png              \
+             navigation.png             \
+             transparent.png
 
 CONFFILES = telescope.conf telescope.keys
