=== debian/changelog ===
telescope (2.0~rc1) unstable; urgency=low

  * Telescope merged with Launcher from Andry Gunawan

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  07 Aug 2010 23:08:00 +0300
