=== debian/control ===
Source: telescope
Section: user/utilities
Priority: extra
Maintainer: Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>
Build-Depends: debhelper (>= 5), libxcomposite-dev, libxdamage-dev, libx11-dev, libimlib2-dev, libxext-dev, libxrender-dev, libxft-dev, libdbus-1-dev, libglib2.0-dev
Standards-Version: 2.0

Package: telescope
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Alternative app launcher and task switcher with thumbnails
XB-Maemo-Display-Name: Telescope
XB-Maemo-Upgrade-Description: Now with Application Launcher!
