## telescope 2.0~rc5

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 ## <Ilya.Skriblovsky@gmail.com>
 ##
 
-## $Id: Makefile 137 2010-07-31 20:01:18Z mitrandir $
+## $Id: Makefile 153 2010-10-01 12:33:08Z mitrandir $
 
 all: telescope
 
@@ -47,6 +47,7 @@
 CONFFILES = telescope.conf telescope.keys
 
 CFLAGS += -Wall -Werror -O2 $(DEFINES) `pkg-config --cflags $(DEPS)` -pthread
+# CFLAGS += -Wall -Werror -g $(DEFINES) `pkg-config --cflags $(DEPS)` -pthread
 
 
 OBJS = $(SOURCES:%.cpp=%.o)
