=== debian/changelog ===
telescope (2.0~rc5) unstable; urgency=low

  * Sections now draw itself on the fly without creating offscreen pixmap for each section. Instead, offscreen pixmaps are created for every icon.

  * Portrait mode support for Launcher

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail>  1 Oct 2010 16:16:00 +0400

telescope (2.0~rc4) unstable; urgency=low

  * Fixed bug: When SystemUI is disabled Launcher window doesn't hides properly

  * Reduced flickering while switching between Telescope and Launcher with hot key

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  17 Sep 2010 11:33:00 +0300

telescope (2.0~rc3) unstable; urgency=low

  * launcher.disable option in telescope.conf for disabling app launcher

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  11 Sep 2010 13:08:00 +0300

telescope (2.0~rc2) unstable; urgency=low

  * XftFontMatch & XftDestroyPattern replaced with XftFontOpen, fixing some strange segfaults

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  09 Aug 2010 15:19:00 +0300
