=== debian/control ===
--- 
+++ 
@@ -11,4 +11,4 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Alternative app launcher and task switcher with thumbnails
 XB-Maemo-Display-Name: Telescope
-XB-Maemo-Upgrade-Description: Now with Application Launcher!
+XB-Maemo-Upgrade-Description: Portrait mode support, other optimizations
