## telescope 2.0~rc6

=== debian/changelog ===
telescope (2.0~rc6) unstable; urgency=low

  * Fixed synchronization of DBus and Xlib threads. Now DBus thread doesn't show windows by itself, but sends ClientMessage to X thread instead

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  8 Oct 2010 13:56:00 +0400
