=== debian/changelog ===
telescope (2.0~rc15) unstable; urgency=low

  * Works on N900
  * Launcher for DESKTOP-target
  * Mimics Maemo5 PR1.3 (scrolling)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  20 Sep 2012 15:55:00 +0200

telescope (2.0~rc14) unstable; urgency=low

  * Fixed bug: Telescope may crash when .desktop file changed

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  28 Jun 2011 23:50:00 +0300

telescope (2.0~rc13) unstable; urgency=low

  * Fixed bug with empty applications.menu

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  27 Jun 2011 22:20:00 +0300

telescope (2.0~rc12) unstable; urgency=low

  * Fixed bug that made telescope crashing if ~/.osso/menus/applications.menu is missing. Now /etc/xdg/menus/applications.menu will be used in this case.

  * New icon from Kroll!

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  25 Apr 2011 16:39:00 +0300

telescope (2.0~rc11) unstable; urgency=low

  * Now user can select icons for categories using longtap

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  1 Mar 2011 14:36:00 +0300

telescope (2.0~rc10) unstable; urgency=low

  * Fixed Launcher panel in portrait mode

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  26 Feb 2011 14:52:00 +0300

telescope (2.0~rc9) unstable; urgency=low

  * Internal refactoring of image handling code

  * New appearance of bottom bar in Launcher

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  25 Feb 2011 11:57:00 +0300

telescope (2.0~rc8) unstable; urgency=low

  * Left-right buttons in Launcher were replaced by bottom bar with buttons for each section

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  23 Feb 2011 22:05:00 +0300

telescope (2.0~rc7) unstable; urgency=low

  * Fixed zombie processes

  * Added globalpress keymapping event

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  22 Feb 2011 23:07:00 +0300
