=== applet/debian/control ===
Source: telescope-applet
Section: user/utilities
Priority: extra
Maintainer: Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildondesktop-dev, libhildon1-dev, libdbus-1-dev, libosso-dev
Standards-Version: 2.0

Package: telescope-applet
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, telescope
Description: Statusbar and navigator applets for calling Telescope
XB-Maemo-Display-Name: Telescope Statusbar Applet
XB-Maemo-Upgrade-Description: Minor fixes
