=== debian/control ===
Source: telescope
Section: user/utilities
Priority: extra
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5), libxcomposite-dev, libxdamage-dev, libx11-dev, libimlib2-dev, libxext-dev, libxrender-dev, libxft-dev, libdbus-1-dev, libglib2.0-dev
Standards-Version: 2.0
XSBC-Bugtracker: mailto:aapo.rantalainen@gmail.com

Package: telescope
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Alternative app launcher and task switcher with thumbnails
XB-Maemo-Display-Name: Telescope
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAGXRFWHRTb2Z0d2Fy
 ZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAA
 AAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5U
 Y3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6
 eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8w
 Mi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRw
 Oi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpE
 ZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRv
 YmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
 bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20v
 eGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRv
 YmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAu
 aWlkOjhGQTdDM0E5NjEyMTExRTA4MDQxRTNFOEYwMkUwODBFIiB4bXBNTTpEb2N1
 bWVudElEPSJ4bXAuZGlkOjhGQTdDM0FBNjEyMTExRTA4MDQxRTNFOEYwMkUwODBF
 Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6
 OEZBN0MzQTc2MTIxMTFFMDgwNDFFM0U4RjAyRTA4MEUiIHN0UmVmOmRvY3VtZW50
 SUQ9InhtcC5kaWQ6OEZBN0MzQTg2MTIxMTFFMDgwNDFFM0U4RjAyRTA4MEUiLz4g
 PC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBh
 Y2tldCBlbmQ9InIiPz4KQ6z6AAADX0lEQVR42uxW3U4TQRT+5mfbAi0ULIKkUq0G
 5Td6pQkk3miiMT6Az+A7GHwHeQIvfAp/otELY+KFRvAXFbEFiixtKdt2dsYz262g
 tMiVF8ZNprNnz8z5zv8pM8bgbzwcf+n594Bk7OzMbdpvWCJSclGnvVqtQ+xSgTMG
 HYTSgFuG1mBE+5YnJLSv4Gvi8sYZSfqrzCg6t9ZRGcggmlucYxg5Y2YSAopxCFhp
 bI/RhvkkuMlj8GkTIW3BHHvvpzLBDZLF8PD6TUzfvYX5jQoYz46bqaiGInXK5VIo
 XAfHVbCHpgd0KIgzSFJMGR1aQL/h0WYOfzo+jonCEl6lT6LrzUvSJn3SMGYdgT2r
 +Z214B10cc5NPHXEyHbBYz/jw+mdYYo5wW7Iyj76/oKi6ZIZ+gBlaI2Vqg0ziAD9
 XIuO4QTvQBzRII7SVJFTJQwijxWU8ECRgylef8KT+zEjXOBy6ig+lzqx0NkBkexB
 qraNipvHI7eKb6aIfkqCOK2P2tpq2vpnX6AaucbrZGRLDMnho6hMDmMj4eDE6ibi
 TwZx78tzfPDfYB01HKYEWQ3AWjtPyERy1lD9tHPg26KLC31ZFFMDOHbpDK5emUZm
 ehLJvjgmygLxtRqW/E2s62pQby27QkcXlUN3chZtgQBXb+M1gY2JIchMCqfOncJo
 th85R6JU3MLUmkJaO3jmLcMnD7DfKpEyF06MgJDonWVlt2XWiUBDg01TwpdiEQMF
 iSRVq7vt4eXyKubzLnppZf06umpVLKpNVHfFyYLYQmYE9EuMpIzC92s7nqVskqE7
 cuod7rz2sDb3HVMjGRR6uillDRKcw/c0YiyKjBB4pXZSwo4g604RZJ3aCZ8FsUwW
 CrcXbItJE11mNqTLuF94jKfr75Hm/Rju6EEhQufIkq81FwvaDyzgzWq1aU9LGZ+A
 dH0n9OEQ3A1mrVqyNL1nSPvzooxuZwXKL4NXHbzwPDxReRThNeqpRU01euihdNsW
 tKcdsaBBm9PUVi5Kx5DbDnRPJg9RCxLiQPOkaa119AKNCbvYfoOOrG96JmYTIpIZ
 NUNDg5A0UOKkbowUqZGICu1FWhE6lCCvC8KpE21Hgo2BzS4P1kge5KhVQ4WqSKId
 3VBDkdGlQsGOmf9/Tv4DNZ4fAgwAAJSfSkyAM3oAAAAASUVORK5CYII=
