## telescope distance-0.0.2

=== requirements.txt ===
numpy~=1.22.2
sklearn~=0.0
scikit-learn~=1.0.2
scipy~=1.8.0
setuptools~=47.1.0
