## telescope distance-0.0.3

=== requirements.txt ===
numpy~=1.22.3
sklearn~=0.0
scikit-learn~=1.0.2
scipy~=1.8.0
setuptools~=47.1.0
kmedoids~=0.3.1
PyChest~=1.22
