## telescope distance-0.0.4

=== requirements.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-numpy~=1.22.3
+numpy>=1.18
 sklearn~=0.0
 scikit-learn~=1.0.2
 scipy~=1.8.0
