## telescope distance-0.0.5

=== requirements.txt ===
numpy>=1.18
sklearn~=0.0
scikit-learn
scipy
setuptools~=47.1.0
kmedoids
PyChest~=1.22
